import { defineConfig } from "vite";

export default defineConfig ({
    base: './',
    build: {
        outDir: "public",
        rollupOptions: {
            output: {
                manualChunks: false,
                inlineDynamicImports: true,
                entryFileNames: 'zx.style.js',
                assetFileNames: 'zx.style.[ext]',
            },
        }
    },
})